/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Hak Cipta © 2007-2018. Evernote Corporation.\nHak Cipta Terpelihara.";

NSCalendarsUsageDescription = "Evernote boleh membantu anda menyediakan nota dan menjejaki kemajuan untuk mesyuarat yang lebih produktif.";

NSContactsUsageDescription = "Evernote boleh membantu anda bekerja bersama-sama dengan rakan dan rakan sekerja.";

NSLocationUsageDescription = "Evernote boleh membantu anda mencari nota dengan lebih mudah dengan menandakannya dengan lokasi anda semasa anda menulisnya.";
